[SETUP_INFO]
Version=1.9.11
DefaultInstallationPath=%ProgramFiles%\%ProductName%
DefaultShortcutFolderName=%ProductName%
EnableUninstaller=Yes
AddRemoveProgramsDescription=%ProductName% %ProductVersion%
CreateUninstallerIcon=No
UninstallerIconDescription=Uninstall %ProductName%
SetupType=1
SetupLanguages=Thai
DefaultSetupLanguage=Thai
TestReinstall=Yes
TestReinstallRegKey=Software\%ProductName%\%ProductVersion%
ForceRestart=Yes
RequiredDiskSpace=10240

[GENERAL_INFO]
CompanyName=BigPosServer
ProductName=BigPosSever
ProductVersion=1.0
ProductDescription=โปรแกรมสำหรับการจัดการงานระบบงานขายของหน้าร้าน(POS)
ProductURL=www.sungaisoft.net
CopyrightNotice=Copyright (c) 2026

[APPLICATION_FILES]
,uninstall.exe,%AppDir%\uninstall.exe,1,0
,1,%AppDir%\lib\AbsoluteLayout.jar,17,0,128
,2,%AppDir%\lib\ant-1.7.1.jar,17,0,128
,3,%AppDir%\lib\antlr-2.7.6.jar,17,0,128
,4,%AppDir%\lib\asm-attrs.jar,17,0,128
,5,%AppDir%\lib\asm.jar,17,0,128
,6,%AppDir%\lib\barbecue-1.5-beta1.jar,17,0,128
,7,%AppDir%\lib\barcode4j-2.0.jar,17,0,128
,8,%AppDir%\lib\batik-anim.jar,17,0,128
,9,%AppDir%\lib\batik-awt-util.jar,17,0,128
,10,%AppDir%\lib\batik-bridge.jar,17,0,128
,11,%AppDir%\lib\batik-css.jar,17,0,128
,12,%AppDir%\lib\batik-dom.jar,17,0,128
,13,%AppDir%\lib\batik-ext.jar,17,0,128
,14,%AppDir%\lib\batik-gvt.jar,17,0,128
,15,%AppDir%\lib\batik-parser.jar,17,0,128
,16,%AppDir%\lib\batik-script.jar,17,0,128
,17,%AppDir%\lib\batik-svg-dom.jar,17,0,128
,18,%AppDir%\lib\batik-svggen.jar,17,0,128
,19,%AppDir%\lib\batik-util.jar,17,0,128
,20,%AppDir%\lib\batik-xml.jar,17,0,128
,21,%AppDir%\lib\bcel-5.2.jar,17,0,128
,22,%AppDir%\lib\bsh-2.0b4.jar,17,0,128
,23,%AppDir%\lib\castor-1.2.jar,17,0,128
,24,%AppDir%\lib\cglib-2.1.jar,17,0,128
,25,%AppDir%\lib\cincom-jr-xmla.jar,17,0,128
,26,%AppDir%\lib\comm-2.0.jar,17,0,128
,27,%AppDir%\lib\commons-beanutils-1.8.2.jar,17,0,128
,28,%AppDir%\lib\commons-collections-3.2.1.jar,17,0,128
,29,%AppDir%\lib\commons-dbcp-1.2.2.jar,17,0,128
,30,%AppDir%\lib\commons-digester-1.7.jar,17,0,128
,31,%AppDir%\lib\commons-io-2.4.jar,17,0,128
,32,%AppDir%\lib\commons-javaflow-20060411.jar,17,0,128
,33,%AppDir%\lib\commons-logging-1.1.jar,17,0,128
,34,%AppDir%\lib\commons-math-1.0.jar,17,0,128
,35,%AppDir%\lib\commons-pool-1.3.jar,17,0,128
,36,%AppDir%\lib\commons-vfs-1.0.jar,17,0,128
,37,%AppDir%\lib\dom4j-1.6.jar,17,0,128
,38,%AppDir%\lib\ehcache-1.1.jar,17,0,128
,39,%AppDir%\lib\eigenbase-properties-1.1.0.10924.jar,17,0,128
,40,%AppDir%\lib\eigenbase-resgen-1.3.0.11873.jar,17,0,128
,41,%AppDir%\lib\eigenbase-xom-1.3.0.11999.jar,17,0,128
,42,%AppDir%\lib\ejb3-persistence.jar,17,0,128
,43,%AppDir%\lib\groovy-all-1.7.5.jar,17,0,128
,44,%AppDir%\lib\hibernate-annotations.jar,17,0,128
,45,%AppDir%\lib\hibernate-commons-annotations.jar,17,0,128
,46,%AppDir%\lib\hibernate3.jar,17,0,128
,47,%AppDir%\lib\hsqldb-1.8.0-10.jar,17,0,128
,48,%AppDir%\lib\iText-2.1.7.jar,17,0,128
,49,%AppDir%\lib\iTextAsian.jar,17,0,128
,50,%AppDir%\lib\jackson-core-lgpl-1.7.4.jar,17,0,128
,51,%AppDir%\lib\jackson-mapper-lgpl-1.7.4.jar,17,0,128
,52,%AppDir%\lib\jakarta-bcel-20050813.jar,17,0,128
,53,%AppDir%\lib\jasperreports-4.5.0.jar,17,0,128
,54,%AppDir%\lib\jasperreports-chart-themes-4.5.0.jar,17,0,128
,55,%AppDir%\lib\jasperreports-core-renderer.jar,17,0,128
,56,%AppDir%\lib\jasperreports-fonts-4.5.0.jar,17,0,128
,57,%AppDir%\lib\jasperreports-htmlcomponent-4.1.1.jar,17,0,128
,58,%AppDir%\lib\jasperreports-jtidy-r938.jar,17,0,128
,59,%AppDir%\lib\javacup.jar,17,0,128
,60,%AppDir%\lib\javassist-3.4.GA.jar,17,0,128
,61,%AppDir%\lib\javax.mail.jar,17,0,128
,62,%AppDir%\lib\jaxen-1.1.1.jar,17,0,128
,63,%AppDir%\lib\jcommon-1.0.15.jar,17,0,128
,64,%AppDir%\lib\jdatepicker-1.3.4.jar,17,0,128
,65,%AppDir%\lib\jdt-compiler-3.1.1.jar,17,0,128
,66,%AppDir%\lib\jfreechart-1.0.12.jar,17,0,128
,67,%AppDir%\lib\jpa.jar,17,0,128
,68,%AppDir%\lib\js_activation-1.1.jar,17,0,128
,69,%AppDir%\lib\js_axis-1.4patched.jar,17,0,128
,70,%AppDir%\lib\js_commons-codec-1.3.jar,17,0,128
,71,%AppDir%\lib\js_commons-discovery-0.2.jar,17,0,128
,72,%AppDir%\lib\js_commons-httpclient-3.1.jar,17,0,128
,73,%AppDir%\lib\js_jasperserver-common-ws-3.5.0.jar,17,0,128
,74,%AppDir%\lib\js_jaxrpc.jar,17,0,128
,75,%AppDir%\lib\js_mail-1.4.jar,17,0,128
,76,%AppDir%\lib\js_saaj-api-1.3.jar,17,0,128
,77,%AppDir%\lib\js_wsdl4j-1.5.1.jar,17,0,128
,78,%AppDir%\lib\jta.jar,17,0,128
,79,%AppDir%\lib\jxl-2.6.10.jar,17,0,128
,80,%AppDir%\lib\log4j-1.2.15.jar,17,0,128
,81,%AppDir%\lib\mondrian-3.2.0-13661-JS.jar,17,0,128
,82,%AppDir%\lib\mysql-connector-java-5.1.13-bin.jar,17,0,128
,83,%AppDir%\lib\olap4j-0.9.7.309-JS.jar,17,0,128
,84,%AppDir%\lib\opencsv-2.2.jar,17,0,128
,85,%AppDir%\lib\png-encoder-1.5.jar,17,0,128
,86,%AppDir%\lib\poi-3.6.jar,17,0,128
,87,%AppDir%\lib\poi-3.7-20101029.jar,17,0,128
,88,%AppDir%\lib\poi-ooxml-3.6-20091214.jar,17,0,128
,89,%AppDir%\lib\poi-ooxml-3.7-20101029.jar,17,0,128
,90,%AppDir%\lib\poi-ooxml-schemas-3.6-20091214.jar,17,0,128
,91,%AppDir%\lib\poi-ooxml-schemas-3.7-20101029.jar,17,0,128
,92,%AppDir%\lib\rex-20080421.jar,17,0,128
,93,%AppDir%\lib\rhino-1.7R1.jar,17,0,128
,94,%AppDir%\lib\RXTXcomm.jar,17,0,128
,95,%AppDir%\lib\saaj-api-1.3.jar,17,0,128
,96,%AppDir%\lib\slf4j-api.jar,17,0,128
,97,%AppDir%\lib\slf4j-log4j12.jar,17,0,128
,98,%AppDir%\lib\spring.jar,17,0,128
,99,%AppDir%\lib\sqleonardo-2009.03.rc1.jar,17,0,128
,100,%AppDir%\lib\swingx-0.9.2.jar,17,0,128
,101,%AppDir%\lib\swingx-2007_10_07.jar,17,0,128
,102,%AppDir%\lib\velocity-1.7-dep.jar,17,0,128
,103,%AppDir%\lib\xbean.jar,17,0,128
,104,%AppDir%\lib\xml-apis-ext.jar,17,0,128
,105,%AppDir%\lib\xml-apis.jar,17,0,128
,106,%AppDir%\FilePrintPosSoftNew\Barcode.jasper,17,0,128
,107,%AppDir%\FilePrintPosSoftNew\Barcode.jrxml,17,0,128
,108,%AppDir%\FilePrintPosSoftNew\BarcodeProduct.jasper,17,0,128
,109,%AppDir%\FilePrintPosSoftNew\BarcodeProduct.jrxml,17,0,128
,110,%AppDir%\FilePrintPosSoftNew\CodeCredit.jasper,17,0,128
,111,%AppDir%\FilePrintPosSoftNew\CodeCredit.jrxml,17,0,128
,112,%AppDir%\FilePrintPosSoftNew\CodeDebit.jasper,17,0,128
,113,%AppDir%\FilePrintPosSoftNew\CodeDebit.jrxml,17,0,128
,114,%AppDir%\FilePrintPosSoftNew\CodeNameGoods.jasper,17,0,128
,115,%AppDir%\FilePrintPosSoftNew\CodeNameGoods.jrxml,17,0,128
,116,%AppDir%\FilePrintPosSoftNew\DebitPay.jasper,17,0,128
,117,%AppDir%\FilePrintPosSoftNew\DebitPay.jrxml,17,0,128
,118,%AppDir%\FilePrintPosSoftNew\ModifyStock.jasper,17,0,128
,119,%AppDir%\FilePrintPosSoftNew\ModifyStock.jrxml,17,0,128
,120,%AppDir%\FilePrintPosSoftNew\Profit.jasper,17,0,128
,121,%AppDir%\FilePrintPosSoftNew\Profit.jrxml,17,0,128
,122,%AppDir%\FilePrintPosSoftNew\ProgramPayCredit.jasper,17,0,128
,123,%AppDir%\FilePrintPosSoftNew\ProgramPayCredit.jrxml,17,0,128
,124,%AppDir%\FilePrintPosSoftNew\ProgramPayDebit.jasper,17,0,128
,125,%AppDir%\FilePrintPosSoftNew\ProgramPayDebit.jrxml,17,0,128
,126,%AppDir%\FilePrintPosSoftNew\Reciept.jasper,17,0,128
,127,%AppDir%\FilePrintPosSoftNew\Reciept.jrxml,17,0,128
,128,%AppDir%\FilePrintPosSoftNew\RecieptA4.jasper,17,0,128
,129,%AppDir%\FilePrintPosSoftNew\RecieptA4.jrxml,17,0,128
,130,%AppDir%\FilePrintPosSoftNew\SaleOrderTotal.jasper,17,0,128
,131,%AppDir%\FilePrintPosSoftNew\SaleOrderTotal.jrxml,17,0,128
,132,%AppDir%\FilePrintPosSoftNew\SaleOrderTotalByCode.jasper,17,0,128
,133,%AppDir%\FilePrintPosSoftNew\SaleOrderTotalByCode.jrxml,17,0,128
,134,%AppDir%\FilePrintPosSoftNew\SaleOrderTotalByUser.jasper,17,0,128
,135,%AppDir%\FilePrintPosSoftNew\SaleOrderTotalByUser.jrxml,17,0,128
,136,%AppDir%\FilePrintPosSoftNew\SaleTotal.jasper,17,0,128
,137,%AppDir%\FilePrintPosSoftNew\SaleTotal.jrxml,17,0,128
,138,%AppDir%\FilePrintPosSoftNew\SaleTotalByCode.jasper,17,0,128
,139,%AppDir%\FilePrintPosSoftNew\SaleTotalByCode.jrxml,17,0,128
,140,%AppDir%\FilePrintPosSoftNew\SaleTotalByUser.jasper,17,0,128
,141,%AppDir%\FilePrintPosSoftNew\SaleTotalByUser.jrxml,17,0,128
,142,%AppDir%\FilePrintPosSoftNew\SaleTotalMaxMin.jasper,17,0,128
,143,%AppDir%\FilePrintPosSoftNew\SaleTotalMaxMin.jrxml,17,0,128
,144,%AppDir%\FilePrintPosSoftNew\SlipTax.jasper,17,0,128
,145,%AppDir%\FilePrintPosSoftNew\SlipTax.jrxml,17,0,128
,146,%AppDir%\FilePrintPosSoftNew\Stock.jasper,17,0,128
,147,%AppDir%\FilePrintPosSoftNew\Stock.jrxml,17,0,128
,148,%AppDir%\appserv-win32-2.5.10.exe,17,0,128
,149,%AppDir%\facebook.png,17,0,128
,150,%AppDir%\Java_Runtime_Environment_(64bit)_v8_Update_111.exe,17,2,128
,151,%AppDir%\ManualSettingAppserv.pdf,17,0,128
,152,%AppDir%\QRCODEline.jpg,17,0,128
,153,%AppDir%\README.TXT,17,0,128
,154,%AppDir%\TH Baijam.ttf,17,7,128
,155,%AppDir%\TH Fahkwang Bold Italic.ttf,17,7,128
,156,%AppDir%\TH Fahkwang Bold.ttf,17,7,128
,157,%AppDir%\TH Fahkwang Italic.ttf,17,7,128
,158,%AppDir%\TH Fahkwang.ttf,17,7,128
,159,%AppDir%\tiktok.png,17,0,128
,160,%AppDir%\youtube.png,17,0,128
,161,%AppDir%\PosSoftNewServer.jar,17,0,128

[REGISTRY_ENTRIES]
key,HKLM,Software
key,HKLM,Software\%ProductName%
key,HKLM,Software\%ProductName%\%ProductVersion%
value,HKLM,Software\%ProductName%\%ProductVersion%,s2gAppDir,s,%AppDir%
value,HKLM,Software\%ProductName%\%ProductVersion%,s2gAppShortcutFolder,s,%AppSCFolder%
key,HKLM,SOFTWARE
key,HKLM,SOFTWARE\Microsoft
key,HKLM,SOFTWARE\Microsoft\Windows
key,HKLM,SOFTWARE\Microsoft\Windows\CurentVersion
key,HKLM,SOFTWARE\Microsoft\Windows\CurentVersion\Policies
key,HKLM,SOFTWARE\Microsoft\Windows\CurentVersion\Policies\System
value,HKLM,SOFTWARE\Microsoft\Windows\CurentVersion\Policies\System,EnableLUA,d,0x00000000

[SYSTEM_REQUIREMENTS]
AnyWindows=Yes
Windows95=Yes
Windows98=Yes
WindowsME=Yes
WindowsNT4=Yes
Windows2000=Yes
WindowsXP=Yes
LoginAsAdmin=No
AbortInstallation=No

[DIALOGS]
SplashWindow=No
SetupWindow=Yes
CustomDialogImage=No
CustomDialogBitmap_Pathname=%SetupDir%\
LanguageDialog=Yes
WelcomeDialog=Yes
LicenseDialog=No
ReadmeDialog=No
UserInfoDialog=No
TargetDirectoryDialog=Yes
SetupTypeDialog=No
CustomSetupDialog=No
ProgramIconOptionsDialog=No
ProgramGroupDialog=Yes
StartDialog=Yes
FinishDialog=Yes

[SPLASH_WINDOW]
Bitmap_Pathname=%SetupDir%\
Bitmap_Duration=2

[SETUP_WINDOW]
WindowTitle=Setup
GradientFill=Yes
ColorFrom=0x00FF0000
ColorTo=0x00000000
Heading=%ProductName% %ProductVersion%
HeadingFont=Times New Roman,-32,700,1,0,0
HeadingColor=0x00FFFFFF
HeadingAlignment=0
Heading3D=Yes
Subheading=%ProductDescription%
SubheadingFont=Times New Roman,-16,700,1,0,0
SubheadingColor=0x00FFFFFF
SubheadingAlignment=0
Subheading3D=Yes
Footer=%Copyright% %CompanyName%. All rights reserved. %ProductURL%
FooterFont=Arial,-13,400,1,0,0
FooterColor=0x0000FF00
FooterAlignment=0
Footer3D=No

[LICENSE_DIALOG]
License_Pathname=%SetupDir%\

[README_DIALOG]
Readme_Pathname=%SetupDir%\

[PROGRAM_ICON_OPTIONS_DIALOG]
AddCreateDesktopIconOption=Yes
AddCreateQuickLaunchIconOption=Yes

[FINISH_DIALOG]
Show_ViewReadme_CheckBox=No
Show_ViewReadme_Checked=Yes
Show_RunApplication_CheckBox=No
Show_RunApplication_Checked=Yes
Readme_Pathname=
Application_Pathname=

[RUNAPPS]
RunBeforeInstall=Yes
BeforeInstall=%SetupDir%\Java_Runtime_Environment_(64bit)_v8_Update_111.exe,,%SetupDir%,1,1,1,
RunAfterInstall=No
AfterInstall=,,,1,0,1,
RunBeforeUninstall=No
BeforeUninstall=,,,1,2,1,

[APPLICATION_FOLDERS]
%AppDir%
%AppDir%\lib
%AppDir%\FilePrintPosSoftNew

[SHARED_FILES]
,162,%MyDocuments%\คู่มือการติดตั้งฐานข้อมูล coopTheSoft.pdf,17,0,128
,162,%Desktop%\คู่มือการติดตั้งฐานข้อมูล coopTheSoft.pdf,17,0,128

[FONT_FILES]
,154,%FontsDir%\TH Baijam.ttf,25,7,128,TH Baijam
,155,%FontsDir%\TH Fahkwang Bold Italic.ttf,25,7,128,TH Fah kwang
,156,%FontsDir%\TH Fahkwang Bold.ttf,25,7,128,TH Fah kwang
,157,%FontsDir%\TH Fahkwang Italic.ttf,25,7,128,TH Fah kwang
,158,%FontsDir%\TH Fahkwang.ttf,25,7,128,TH Fah kwang

[SHORTCUT_FOLDERS]
%CommonAppSCFolder%

[SHORTCUTS]
s,%CommonAppSCFolder%\BigPosServer,%AppDir%\PosSoftNewServer.jar,,,,1,%AppDir%,โปรแกรมขายของหน้าร้าน(POS)
s,%CommonStartUp%\BigPosServer,%AppDir%\PosSoftNewServer.jar,,,,1,%AppDir%,โปรแกรมขายของหน้าร้าน(POS)
s,%CommonDesktop%\BigPosServer,%AppDir%\PosSoftNewServer.jar,,,,1,%AppDir%,โปรแกรมบริหารการขายหน้าร้าน
s,%QuickLaunchBar%\BigPosServer,%AppDir%\PosSoftNewServer.jar,,,,1,%AppDir%,โปรแกรมขายของหน้าร้าน(POS)

